All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::Limits< Pair< K, V > > Struct Template Reference

## Static Public Member Functions

static __device__ __host__ Pair< K, V > | getMin ()
static __device__ __host__ Pair< K, V > | getMax ()

## Detailed Description

### template<typename K, typename V>
struct faiss::gpu::Limits< Pair< K, V > >

Definition at line 72 of file Limits.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/Limits.cuh